@font-face {
  font-family: "Univers LT Std";
  src: url("../webfont/UniversLTStd-Bold.woff2") format("woff2"), url("../webfont/UniversLTStd-Bold.woff") format("woff");
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: "Univers LT Std";
  src: url("../webfont/UniversLTStd.woff2") format("woff2"), url("../webfont/UniversLTStd.woff") format("woff");
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
html {
  height: 100%;
}

body {
  font-family: "Univers LT Std", sans-serif;
  font-weight: 400;
  font-size: 16px;
  color: #0F0F0F;
  background-color: #fff;
  height: 100%;
}

.content {
  margin: 80px 0;
  font-size: 1rem;
}
.content-start {
  width: 100%;
  height: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.content--thank {
  min-height: 300px;
}

b, strong {
  font-weight: 700;
}

a {
  color: #0F0F0F;
}
a:hover {
  color: #0F0F0F;
  text-decoration: none;
}

button:focus, button:active, .btn:focus, .btn:active {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
  outline: inherit !important;
}

/* Breakpoint for extra-small viewport */
/* Breakpoint for small viewport */
/* Breakpoint for medium viewport */
/* Breakpoint for large viewport */
/* Breakpoint for extra-large viewport */
/* Breakpoint for extra-large viewport */
.wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
  height: 100%;
}

.color--primary {
  color: #0082C3 !important;
}

.color--white {
  color: #fff !important;
}

.color--gray {
  color: #D9D9D9 !important;
}

.color--black {
  color: #0F0F0F !important;
}

.color--title {
  color: #00325D !important;
}

.color--errorstate {
  color: #FF0000 !important;
}

.color--validation {
  color: green !important;
}

.bg--primary {
  background: #0082C3 !important;
}

.bg--white {
  background: #fff !important;
}

.bg--gray {
  background: #D9D9D9 !important;
}

.bg--black {
  background: #0F0F0F !important;
}

.bg--title {
  background: #00325D !important;
}

.bg--errorstate {
  background: #FF0000 !important;
}

.bg--validation {
  background: green !important;
}

h1, h2, h3, h4 {
  font-weight: 700;
}

.supertitle {
  font-size: 2rem;
}

.title {
  font-size: 1.375rem;
}

.subtitle {
  font-size: 1rem;
}

.text-link--underline {
  text-decoration: underline;
}
.text-link--underline:hover {
  text-decoration: underline;
}

.font-size--xsmall {
  font-size: 0.75rem !important;
}
.font-size--small {
  font-size: 0.875rem !important;
}
.font-size--base {
  font-size: 1rem !important;
}
.font-size--large {
  font-size: 1.125rem !important;
}
.font-size--xlarge {
  font-size: 1.25rem !important;
}
.font-weight--regular {
  font-weight: 400;
}
.font-weight--bold {
  font-weight: 700;
}

.cursor-pointer {
  cursor: pointer;
}

.mt-0 {
  margin-top: 0rem !important;
}

.pt-0 {
  padding-top: 0rem !important;
}

.mb-0 {
  margin-bottom: 0rem !important;
}

.pb-0 {
  padding-bottom: 0rem !important;
}

.ml-0 {
  margin-left: 0rem !important;
}

.pl-0 {
  padding-left: 0rem !important;
}

.mr-0 {
  margin-right: 0rem !important;
}

.pr-0 {
  padding-right: 0rem !important;
}

.m-0 {
  margin: 0rem !important;
}

.p-0 {
  padding: 0rem !important;
}

.mt-3 {
  margin-top: 0.18rem !important;
}

.pt-3 {
  padding-top: 0.18rem !important;
}

.mb-3 {
  margin-bottom: 0.18rem !important;
}

.pb-3 {
  padding-bottom: 0.18rem !important;
}

.ml-3 {
  margin-left: 0.18rem !important;
}

.pl-3 {
  padding-left: 0.18rem !important;
}

.mr-3 {
  margin-right: 0.18rem !important;
}

.pr-3 {
  padding-right: 0.18rem !important;
}

.m-3 {
  margin: 0.18rem !important;
}

.p-3 {
  padding: 0.18rem !important;
}

.mt-5 {
  margin-top: 0.3rem !important;
}

.pt-5 {
  padding-top: 0.3rem !important;
}

.mb-5 {
  margin-bottom: 0.3rem !important;
}

.pb-5 {
  padding-bottom: 0.3rem !important;
}

.ml-5 {
  margin-left: 0.3rem !important;
}

.pl-5 {
  padding-left: 0.3rem !important;
}

.mr-5 {
  margin-right: 0.3rem !important;
}

.pr-5 {
  padding-right: 0.3rem !important;
}

.m-5 {
  margin: 0.3rem !important;
}

.p-5 {
  padding: 0.3rem !important;
}

.mt-10 {
  margin-top: 0.6rem !important;
}

.pt-10 {
  padding-top: 0.6rem !important;
}

.mb-10 {
  margin-bottom: 0.6rem !important;
}

.pb-10 {
  padding-bottom: 0.6rem !important;
}

.ml-10 {
  margin-left: 0.6rem !important;
}

.pl-10 {
  padding-left: 0.6rem !important;
}

.mr-10 {
  margin-right: 0.6rem !important;
}

.pr-10 {
  padding-right: 0.6rem !important;
}

.m-10 {
  margin: 0.6rem !important;
}

.p-10 {
  padding: 0.6rem !important;
}

.mt-12 {
  margin-top: 0.75rem !important;
}

.pt-12 {
  padding-top: 0.75rem !important;
}

.mb-12 {
  margin-bottom: 0.75rem !important;
}

.pb-12 {
  padding-bottom: 0.75rem !important;
}

.ml-12 {
  margin-left: 0.75rem !important;
}

.pl-12 {
  padding-left: 0.75rem !important;
}

.mr-12 {
  margin-right: 0.75rem !important;
}

.pr-12 {
  padding-right: 0.75rem !important;
}

.m-12 {
  margin: 0.75rem !important;
}

.p-12 {
  padding: 0.75rem !important;
}

.mt-15 {
  margin-top: 0.9rem !important;
}

.pt-15 {
  padding-top: 0.9rem !important;
}

.mb-15 {
  margin-bottom: 0.9rem !important;
}

.pb-15 {
  padding-bottom: 0.9rem !important;
}

.ml-15 {
  margin-left: 0.9rem !important;
}

.pl-15 {
  padding-left: 0.9rem !important;
}

.mr-15 {
  margin-right: 0.9rem !important;
}

.pr-15 {
  padding-right: 0.9rem !important;
}

.m-15 {
  margin: 0.9rem !important;
}

.p-15 {
  padding: 0.9rem !important;
}

.mt-20 {
  margin-top: 1.3rem !important;
}

.pt-20 {
  padding-top: 1.3rem !important;
}

.mb-20 {
  margin-bottom: 1.3rem !important;
}

.pb-20 {
  padding-bottom: 1.3rem !important;
}

.ml-20 {
  margin-left: 1.3rem !important;
}

.pl-20 {
  padding-left: 1.3rem !important;
}

.mr-20 {
  margin-right: 1.3rem !important;
}

.pr-20 {
  padding-right: 1.3rem !important;
}

.m-20 {
  margin: 1.3rem !important;
}

.p-20 {
  padding: 1.3rem !important;
}

.mt-25 {
  margin-top: 1.6rem !important;
}

.pt-25 {
  padding-top: 1.6rem !important;
}

.mb-25 {
  margin-bottom: 1.6rem !important;
}

.pb-25 {
  padding-bottom: 1.6rem !important;
}

.ml-25 {
  margin-left: 1.6rem !important;
}

.pl-25 {
  padding-left: 1.6rem !important;
}

.mr-25 {
  margin-right: 1.6rem !important;
}

.pr-25 {
  padding-right: 1.6rem !important;
}

.m-25 {
  margin: 1.6rem !important;
}

.p-25 {
  padding: 1.6rem !important;
}

.mt-30 {
  margin-top: 1.9rem !important;
}

.pt-30 {
  padding-top: 1.9rem !important;
}

.mb-30 {
  margin-bottom: 1.9rem !important;
}

.pb-30 {
  padding-bottom: 1.9rem !important;
}

.ml-30 {
  margin-left: 1.9rem !important;
}

.pl-30 {
  padding-left: 1.9rem !important;
}

.mr-30 {
  margin-right: 1.9rem !important;
}

.pr-30 {
  padding-right: 1.9rem !important;
}

.m-30 {
  margin: 1.9rem !important;
}

.p-30 {
  padding: 1.9rem !important;
}

.mt-40 {
  margin-top: 2.5rem !important;
}

.pt-40 {
  padding-top: 2.5rem !important;
}

.mb-40 {
  margin-bottom: 2.5rem !important;
}

.pb-40 {
  padding-bottom: 2.5rem !important;
}

.ml-40 {
  margin-left: 2.5rem !important;
}

.pl-40 {
  padding-left: 2.5rem !important;
}

.mr-40 {
  margin-right: 2.5rem !important;
}

.pr-40 {
  padding-right: 2.5rem !important;
}

.m-40 {
  margin: 2.5rem !important;
}

.p-40 {
  padding: 2.5rem !important;
}

.mt-50 {
  margin-top: 3.1rem !important;
}

.pt-50 {
  padding-top: 3.1rem !important;
}

.mb-50 {
  margin-bottom: 3.1rem !important;
}

.pb-50 {
  padding-bottom: 3.1rem !important;
}

.ml-50 {
  margin-left: 3.1rem !important;
}

.pl-50 {
  padding-left: 3.1rem !important;
}

.mr-50 {
  margin-right: 3.1rem !important;
}

.pr-50 {
  padding-right: 3.1rem !important;
}

.m-50 {
  margin: 3.1rem !important;
}

.p-50 {
  padding: 3.1rem !important;
}

.mt-70 {
  margin-top: 4.3rem !important;
}

.pt-70 {
  padding-top: 4.3rem !important;
}

.mb-70 {
  margin-bottom: 4.3rem !important;
}

.pb-70 {
  padding-bottom: 4.3rem !important;
}

.ml-70 {
  margin-left: 4.3rem !important;
}

.pl-70 {
  padding-left: 4.3rem !important;
}

.mr-70 {
  margin-right: 4.3rem !important;
}

.pr-70 {
  padding-right: 4.3rem !important;
}

.m-70 {
  margin: 4.3rem !important;
}

.p-70 {
  padding: 4.3rem !important;
}

.mt-100 {
  margin-top: 6.25rem !important;
}

.pt-100 {
  padding-top: 6.25rem !important;
}

.mb-100 {
  margin-bottom: 6.25rem !important;
}

.pb-100 {
  padding-bottom: 6.25rem !important;
}

.ml-100 {
  margin-left: 6.25rem !important;
}

.pl-100 {
  padding-left: 6.25rem !important;
}

.mr-100 {
  margin-right: 6.25rem !important;
}

.pr-100 {
  padding-right: 6.25rem !important;
}

.m-100 {
  margin: 6.25rem !important;
}

.p-100 {
  padding: 6.25rem !important;
}

.w-auto {
  width: auto !important;
}
@media (max-width: 575.98px) {
  .w-sm-100 {
    width: 100%;
  }
}

.max-100 {
  max-width: 100%;
}

.form-group {
  margin-bottom: 0.75rem;
}

.form-label {
  font-size: 0.875rem;
  margin-bottom: 0.1rem;
}
.form-label-info {
  position: relative;
  width: 100%;
}
.form-label-info img {
  width: 18px;
  position: absolute;
  top: 0;
  right: 0;
}

.required label:after {
  content: "*";
}

.form-control,
.form-select {
  border-radius: 0.4rem;
  background-color: transparent;
  border: solid 1px #88BEE0;
  font-size: 1rem;
  color: #0F0F0F;
  border-radius: 0.4rem;
  padding: 8px;
}
.form-control:focus, .form-control:hover,
.form-select:focus,
.form-select:hover {
  -webkit-box-shadow: none;
          box-shadow: none;
  border: solid 1px #0082C3;
  background-color: transparent;
}
.form-control::-webkit-input-placeholder,
.form-select::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-style: italic;
  color: #0F0F0F;
}
.form-control::-moz-placeholder,
.form-select::-moz-placeholder { /* Firefox 19+ */
  font-style: italic;
  color: #0F0F0F;
}
.form-control:-ms-input-placeholder,
.form-select:-ms-input-placeholder { /* IE 10+ */
  font-style: italic;
  color: #0F0F0F;
}
.form-control:-moz-placeholder,
.form-select:-moz-placeholder { /* Firefox 18- */
  font-style: italic;
  color: #0F0F0F;
}

.form-check {
  margin-bottom: 0.7rem;
}

.form-check-input:checked {
  background-color: #0082C3;
  border-color: #0082C3;
}

.form-check-input:focus {
  border-color: #0082C3;
  outline: 0;
  -webkit-box-shadow: 0 0 0 0.25rem rgba(0, 130, 195, 0.2);
          box-shadow: 0 0 0 0.25rem rgba(0, 130, 195, 0.2);
}

.has-error .form-label {
  color: #FF0000;
}
.has-error .form-control {
  border-color: #FF0000;
  color: #FF0000;
}

.help-block-error {
  color: #FF0000;
  font-size: 0.875rem;
}

.alert {
  margin: 2rem 0;
  border-radius: 0;
  border-color: #FF0000;
  background-color: transparent;
  border-radius: 0.4rem;
}

.btn {
  color: #fff;
  background-color: #0F0F0F;
  padding: 0.75rem 1.25rem;
  border-radius: 100px;
  font: 1.125rem 700;
  border: none;
  cursor: pointer;
  -webkit-transition: background-color 0.2s, color 0.2s, border-color 0.2s;
  transition: background-color 0.2s, color 0.2s, border-color 0.2s;
}
.btn:hover {
  background-color: #1c1c1c;
  color: #fff;
}

.btn--small {
  font-size: 0.875rem;
  padding: 0.375rem 0.625rem;
}

.btn--large {
  font-size: 1.125rem;
  padding: 1.125rem 1.875rem;
}

.btn--primary {
  background-color: #0082C3;
}
.btn--primary:hover {
  background-color: #0093dd;
  color: #fff;
}

.btn--bordered-black {
  background: transparent;
  border: 2px solid #0F0F0F;
  color: #0F0F0F;
  padding: 0.75rem 1.25rem;
}
.btn--bordered-black:hover {
  background: transparent;
  color: #020202;
  border-color: #020202;
}

.btn--bordered-primary {
  background: transparent;
  border: 2px solid #0082C3;
  color: #0082C3;
  padding: 0.75rem 1.25rem;
}
.btn--bordered-primary:hover {
  background: transparent;
  color: #0071aa;
  border-color: #0071aa;
}

.btn--min-width {
  min-width: 200px;
}
@media (max-width: 575.98px) {
  .btn--min-width {
    width: 100%;
  }
}

.border--right {
  border-right: 1px solid;
}
.border--left {
  border-left: 1px solid;
}
.border--all {
  border: 1px solid;
}
.border--radius {
  border-radius: 0.4rem;
}
@media (max-width: 575.98px) {
  .border--hidden-sm {
    border: 0;
  }
}
@media (max-width: 767.98px) {
  .border--hidden-md {
    border: 0;
  }
}

.header {
  background-color: #fff;
}
.header .navbar {
  background-color: #CCE6F3;
}
@media (max-width: 575.98px) {
  .header .navbar .navbar-nav {
    padding-top: 30px;
  }
}
.header .navbar .navbar-nav .nav-item {
  margin-right: 10px;
}
.header .navbar .navbar-nav .nav-item .nav-link {
  padding: 8px 20px;
  border-radius: 100px;
  color: #00325D;
}
.header .navbar .navbar-nav .nav-item .nav-link.active {
  background-color: #0082C3;
  color: #fff;
}

.footer {
  background-color: #F47700;
  color: #fff;
  padding: 20px 0;
  margin-top: auto;
}
.footer a {
  text-decoration: none;
  color: #fff;
}

.list-agenda {
  margin: 0;
  padding: 0;
  list-style-type: none;
}
.list-agenda li {
  padding-left: 0;
  margin-bottom: 1.5rem;
  position: relative;
}

.custom-popover {
  --bs-popover-max-width: 280px;
  --bs-popover-border-radius: 12px;
  --bs-popover-border-color: #0082C3;
  --bs-popover-header-bg: #111;
  --bs-popover-header-color: #fff;
  --bs-popover-body-padding-x: 14px;
  --bs-popover-body-padding-y: 12px;
  --bs-popover-border-width: 3px;
}

.custom-popover .popover-body {
  font-size: 14px;
  line-height: 1.5;
}

.custom-popover .popover-link {
  color: #0d6efd;
  text-decoration: underline;
}